/* TISSUE iRoll HOTSPOT POSITIONS */

#iroll_hotspot_one-1{
	top: 63.3%;
	left: 2.9%;
}
#iroll_hotspot_one-2{
	top: 82.5%;
	left: 20.3%;
}
#iroll_hotspot_one-3{
	top: 88.5%;
	left: 28.5%;
}
#iroll_hotspot_one-4{
	top: 83%;
	left: 33%;
}
#iroll_hotspot_one-5{
	top: 64.6%;
	left: 35.8%;
}
#iroll_hotspot_one-6{
	top: 74%;
	left: 43.3%;
}
#iroll_hotspot_one-7{
	top: 88.5%;
	left: 46.2%;
}
#iroll_hotspot_one-8{
	top: 71.8%;
	left: 50.7%;
}
#iroll_hotspot_one-9{
	top: 79%;
	left: 56.5%;
}
#iroll_hotspot_one-10{
	top: 80%;
	left: 78.5%;
}

#iroll_hotspot_two-1{
	top: 63.1%;
	left: 3.2%;
}
#iroll_hotspot_two-2{
	top: 82.5%;
	left: 20.6%;
}
#iroll_hotspot_two-3{
	top: 88.5%;
	left: 28.5%;
}
#iroll_hotspot_two-4{
	top: 83%;
	left: 33.4%;
}
#iroll_hotspot_two-5{
	top: 64.6%;
	left: 36.2%;
}
#iroll_hotspot_two-6{
	top: 74.1%;
	left: 43.58%;
}
#iroll_hotspot_two-7{
	top: 88.3%;
	left: 46.5%;
}
#iroll_hotspot_two-8{
	top: 77.7%;
	left: 48.7%;
}
#iroll_hotspot_two-9{
	top: 79%;
	left: 56.9%;
}
#iroll_hotspot_two-10{
	top: 80%;
	left: 78.5%;
}
#iroll_hotspot_two-11{
	top: 70%;
	left: 53.8%;
}